
@font-face {
    font-family: 'Pretendard-Thin';
    src: url('/Pretendard-Thin.otf') format('opentype');
}

@font-face {
    font-family: 'Pretendard-ExtraLight';
    src: url('/Pretendard-ExtraLight.otf') format('opentype');
}

@font-face {
    font-family: 'Pretendard-Light';
    src: url('/Pretendard-Light.otf') format('opentype');
}

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('/Pretendard-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Pretendard-Medium';
    src: url('/Pretendard-Medium.otf') format('opentype');
}

@font-face {
    font-family: 'Pretendard-Bold';
    src: url('/Pretendard-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'Pretendard-SemiBold';
    src: url('/Pretendard-SemiBold.otf') format('opentype');
}
@font-face {
    font-family: 'Pretendard-Black';
    src: url('/Pretendard-Black.otf') format('opentype');
}
@font-face {
    font-family: 'Pretendard-ExtraBold';
    src: url('/Pretendard-ExtraBold.otf') format('opentype');
}
@font-face {
    font-family: 'PretendardVariable';
    src: url('/PretendardVariable.ttf') format('truetype');
}